{
	"format_version": "1.10.0",
	"animation_controllers": {
		"controller.animation.bizon_silenced": {
			"initial_state": "default",
			"states": {
				"default": {
					"transitions": [
{"text":"query.get_equipped_item_name=='bizon_silenced' && variable.attack_time && query.is_sneaking"},
{"ammo0":"query.mark_variant == 0 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo1":"query.mark_variant == 1 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo2":"query.mark_variant == 2 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo3":"query.mark_variant == 3 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo4":"query.mark_variant == 4 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo5":"query.mark_variant == 5 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo6":"query.mark_variant == 6 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo7":"query.mark_variant == 7 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo8":"query.mark_variant == 8 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo9":"query.mark_variant == 9 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo10":"query.mark_variant == 10 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo11":"query.mark_variant == 11 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo12":"query.mark_variant == 12 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo13":"query.mark_variant == 13 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo14":"query.mark_variant == 14 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo15":"query.mark_variant == 15 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo16":"query.mark_variant == 16 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo17":"query.mark_variant == 17 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo18":"query.mark_variant == 18 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo19":"query.mark_variant == 19 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo20":"query.mark_variant == 20 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo21":"query.mark_variant == 21 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo22":"query.mark_variant == 22 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo23":"query.mark_variant == 23 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo24":"query.mark_variant == 24 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo25":"query.mark_variant == 25 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo26":"query.mark_variant == 26 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo27":"query.mark_variant == 27 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo28":"query.mark_variant == 28 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo29":"query.mark_variant == 29 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo30":"query.mark_variant == 30 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo31":"query.mark_variant == 31 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo32":"query.mark_variant == 32 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo33":"query.mark_variant == 33 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo34":"query.mark_variant == 34 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo35":"query.mark_variant == 35 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo36":"query.mark_variant == 36 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo37":"query.mark_variant == 37 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo38":"query.mark_variant == 38 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo39":"query.mark_variant == 39 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo40":"query.mark_variant == 40 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo41":"query.mark_variant == 41 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo42":"query.mark_variant == 42 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo43":"query.mark_variant == 43 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo44":"query.mark_variant == 44 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo45":"query.mark_variant == 45 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo46":"query.mark_variant == 46 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo47":"query.mark_variant == 47 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo48":"query.mark_variant == 48 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo49":"query.mark_variant == 49 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo50":"query.mark_variant == 50 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo51":"query.mark_variant == 51 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo52":"query.mark_variant == 52 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},
{"ammo53":"query.mark_variant == 53 && query.get_equipped_item_name=='bizon_silenced' && query.is_using_item"},

{"display0":"query.mark_variant == 0 && query.get_equipped_item_name=='bizon_silenced'"},
{"display1":"query.mark_variant == 1 && query.get_equipped_item_name=='bizon_silenced'"},
{"display2":"query.mark_variant == 2 && query.get_equipped_item_name=='bizon_silenced'"},
{"display3":"query.mark_variant == 3 && query.get_equipped_item_name=='bizon_silenced'"},
{"display4":"query.mark_variant == 4 && query.get_equipped_item_name=='bizon_silenced'"},
{"display5":"query.mark_variant == 5 && query.get_equipped_item_name=='bizon_silenced'"},
{"display6":"query.mark_variant == 6 && query.get_equipped_item_name=='bizon_silenced'"},
{"display7":"query.mark_variant == 7 && query.get_equipped_item_name=='bizon_silenced'"},
{"display8":"query.mark_variant == 8 && query.get_equipped_item_name=='bizon_silenced'"},
{"display9":"query.mark_variant == 9 && query.get_equipped_item_name=='bizon_silenced'"},
{"display10":"query.mark_variant == 10 && query.get_equipped_item_name=='bizon_silenced'"},
{"display11":"query.mark_variant == 11 && query.get_equipped_item_name=='bizon_silenced'"},
{"display12":"query.mark_variant == 12 && query.get_equipped_item_name=='bizon_silenced'"},
{"display13":"query.mark_variant == 13 && query.get_equipped_item_name=='bizon_silenced'"},
{"display14":"query.mark_variant == 14 && query.get_equipped_item_name=='bizon_silenced'"},
{"display15":"query.mark_variant == 15 && query.get_equipped_item_name=='bizon_silenced'"},
{"display16":"query.mark_variant == 16 && query.get_equipped_item_name=='bizon_silenced'"},
{"display17":"query.mark_variant == 17 && query.get_equipped_item_name=='bizon_silenced'"},
{"display18":"query.mark_variant == 18 && query.get_equipped_item_name=='bizon_silenced'"},
{"display19":"query.mark_variant == 19 && query.get_equipped_item_name=='bizon_silenced'"},
{"display20":"query.mark_variant == 20 && query.get_equipped_item_name=='bizon_silenced'"},
{"display21":"query.mark_variant == 21 && query.get_equipped_item_name=='bizon_silenced'"},
{"display22":"query.mark_variant == 22 && query.get_equipped_item_name=='bizon_silenced'"},
{"display23":"query.mark_variant == 23 && query.get_equipped_item_name=='bizon_silenced'"},
{"display24":"query.mark_variant == 24 && query.get_equipped_item_name=='bizon_silenced'"},
{"display25":"query.mark_variant == 25 && query.get_equipped_item_name=='bizon_silenced'"},
{"display26":"query.mark_variant == 26 && query.get_equipped_item_name=='bizon_silenced'"},
{"display27":"query.mark_variant == 27 && query.get_equipped_item_name=='bizon_silenced'"},
{"display28":"query.mark_variant == 28 && query.get_equipped_item_name=='bizon_silenced'"},
{"display29":"query.mark_variant == 29 && query.get_equipped_item_name=='bizon_silenced'"},
{"display30":"query.mark_variant == 30 && query.get_equipped_item_name=='bizon_silenced'"},
{"display31":"query.mark_variant == 31 && query.get_equipped_item_name=='bizon_silenced'"},
{"display32":"query.mark_variant == 32 && query.get_equipped_item_name=='bizon_silenced'"},
{"display33":"query.mark_variant == 33 && query.get_equipped_item_name=='bizon_silenced'"},
{"display34":"query.mark_variant == 34 && query.get_equipped_item_name=='bizon_silenced'"},
{"display35":"query.mark_variant == 35 && query.get_equipped_item_name=='bizon_silenced'"},
{"display36":"query.mark_variant == 36 && query.get_equipped_item_name=='bizon_silenced'"},
{"display37":"query.mark_variant == 37 && query.get_equipped_item_name=='bizon_silenced'"},
{"display38":"query.mark_variant == 38 && query.get_equipped_item_name=='bizon_silenced'"},
{"display39":"query.mark_variant == 39 && query.get_equipped_item_name=='bizon_silenced'"},
{"display40":"query.mark_variant == 40 && query.get_equipped_item_name=='bizon_silenced'"},
{"display41":"query.mark_variant == 41 && query.get_equipped_item_name=='bizon_silenced'"},
{"display42":"query.mark_variant == 42 && query.get_equipped_item_name=='bizon_silenced'"},
{"display43":"query.mark_variant == 43 && query.get_equipped_item_name=='bizon_silenced'"},
{"display44":"query.mark_variant == 44 && query.get_equipped_item_name=='bizon_silenced'"},
{"display45":"query.mark_variant == 45 && query.get_equipped_item_name=='bizon_silenced'"},
{"display46":"query.mark_variant == 46 && query.get_equipped_item_name=='bizon_silenced'"},
{"display47":"query.mark_variant == 47 && query.get_equipped_item_name=='bizon_silenced'"},
{"display48":"query.mark_variant == 48 && query.get_equipped_item_name=='bizon_silenced'"},
{"display49":"query.mark_variant == 49 && query.get_equipped_item_name=='bizon_silenced'"},
{"display50":"query.mark_variant == 50 && query.get_equipped_item_name=='bizon_silenced'"},
{"display51":"query.mark_variant == 51 && query.get_equipped_item_name=='bizon_silenced'"},
{"display52":"query.mark_variant == 52 && query.get_equipped_item_name=='bizon_silenced'"},
{"display53":"query.mark_variant == 53 && query.get_equipped_item_name=='bizon_silenced'"}
]
				},
"text":{"transitions":[{"default":"(!variable.attack_time)"}],"on_entry":["/playsound addon.action @s","/tellraw @s {\"rawtext\":[{\"text\":\"AMMO: 53rnd 9mm Magazine\"}]}"]},
"ammo0":{"transitions":[{"default":"(!query.is_using_item)"}],"on_entry":["/playsound action.noammo @a[r=8]","/title @s actionbar §4NO AMMO"]},
"ammo1":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 0","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},
"ammo2":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 1","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},
"ammo3":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 2","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},
"ammo4":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 3","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},
"ammo5":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 4","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},
"ammo6":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 5","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},
"ammo7":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 6","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},
"ammo8":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 7","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},
"ammo9":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 8","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},
"ammo10":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 9","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},
"ammo11":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 10","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},
"ammo12":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 11","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},
"ammo13":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 12","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},
"ammo14":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 13","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},
"ammo15":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 14","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},
"ammo16":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 15","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},
"ammo17":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 16","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},
"ammo18":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 17","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},
"ammo19":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 18","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},
"ammo20":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 19","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},
"ammo21":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 20","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},
"ammo22":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 21","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},
"ammo23":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 22","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},
"ammo24":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 23","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},
"ammo25":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 24","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},
"ammo26":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 25","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},
"ammo27":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 26","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},
"ammo28":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 27","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},
"ammo29":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 28","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},
"ammo30":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 29","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},
"ammo31":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 30","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},
"ammo32":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 31","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},
"ammo33":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 32","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},
"ammo34":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 33","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},
"ammo35":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 34","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},
"ammo36":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 35","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},
"ammo37":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 36","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},
"ammo38":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 37","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},
"ammo39":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 38","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},
"ammo40":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 39","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},
"ammo41":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 40","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},
"ammo42":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 41","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},
"ammo43":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 42","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},
"ammo44":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 43","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},
"ammo45":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 44","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},
"ammo46":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 45","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},
"ammo47":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 46","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},
"ammo48":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 47","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},
"ammo49":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 48","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},
"ammo50":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 49","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},
"ammo51":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 50","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},
"ammo52":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 51","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},
"ammo53":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.silenced @a[r=8]","/replaceitem entity @s slot.weapon.mainhand 0 addon:bizon_silenced 1 52","/tp @s ~~~~~-1","/summon addon:smg_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 9bullet"]},

"display0":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 0/53"]},
"display1":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 1/53"]},
"display2":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 2/53"]},
"display3":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 3/53"]},
"display4":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 4/53"]},
"display5":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 5/53"]},
"display6":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 6/53"]},
"display7":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 7/53"]},
"display8":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 8/53"]},
"display9":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 9/53"]},
"display10":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 10/53"]},
"display11":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 11/53"]},
"display12":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 12/53"]},
"display13":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 13/53"]},
"display14":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 14/53"]},
"display15":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 15/53"]},
"display16":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 16/53"]},
"display17":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 17/53"]},
"display18":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 18/53"]},
"display19":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 19/53"]},
"display20":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 20/53"]},
"display21":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 21/53"]},
"display22":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 22/53"]},
"display23":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 23/53"]},
"display24":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 24/53"]},
"display25":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 25/53"]},
"display26":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 26/53"]},
"display27":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 27/53"]},
"display28":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 28/53"]},
"display29":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 29/53"]},
"display30":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 30/53"]},
"display31":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 31/53"]},
"display32":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 32/53"]},
"display33":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 33/53"]},
"display34":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 34/53"]},
"display35":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 35/53"]},
"display36":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 36/53"]},
"display37":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 37/53"]},
"display38":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 38/53"]},
"display39":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 39/53"]},
"display40":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 40/53"]},
"display41":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 41/53"]},
"display42":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 42/53"]},
"display43":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 43/53"]},
"display44":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 44/53"]},
"display45":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 45/53"]},
"display46":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 46/53"]},
"display47":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 47/53"]},
"display48":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 48/53"]},
"display49":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 49/53"]},
"display50":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 50/53"]},
"display51":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 51/53"]},
"display52":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 52/53"]},
"display53":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 53/53"]}
			}
		}
	}
}